<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="WhiteBoard.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" />
  </startup>
  <applicationSettings>
    <WhiteBoard.Properties.Settings>
      <setting name="LocaleID" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="MaxPenCount" serializeAs="String">
        <value>4</value>
      </setting>
      <setting name="MaxPageCount" serializeAs="String">
        <value>100</value>
      </setting>
      <setting name="MaxEditHistoryCount" serializeAs="String">
        <value>50</value>
      </setting>
      <setting name="SmoothingCoefficient" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="SmoothingRateForAcuteAngle" serializeAs="String">
        <value>0.5</value>
      </setting>
      <setting name="SmoothingRateForZoom" serializeAs="String">
        <value>1.8</value>
      </setting>
      <setting name="PenPressureLevel" serializeAs="String">
        <value>256</value>
      </setting>
      <setting name="PenPressureThicknessCoefficient" serializeAs="String">
        <value>1.75</value>
      </setting>
      <setting name="PressureFactorLowerLimit" serializeAs="String">
        <value>0.2</value>
      </setting>
      <setting name="PressureFactorDifferenceThreshold" serializeAs="String">
        <value>0.05</value>
      </setting>
      <setting name="ShowPenAdapterVersion" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="SmoothingEnabledRateForZoom" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="IsDirectPressure" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="PressureFactorCoefficient" serializeAs="String">
        <value>0.67</value>
      </setting>
      <setting name="AutoStrokeGroupingTimeout" serializeAs="String">
        <value>1500</value>
      </setting>
      <setting name="AutoStrokeGroupingDistance" serializeAs="String">
        <value>50</value>
      </setting>
      <setting name="FontSizeList" serializeAs="String">
        <value>20,24,28,32,36,40,44,48,54,60,66,72,80,88,90,96,120,136,152,168,184,200</value>
      </setting>
      <setting name="InitialFontSize" serializeAs="String">
        <value>54</value>
      </setting>
      <setting name="CursorHideTimeout" serializeAs="String">
        <value>1500</value>
      </setting>
      <setting name="MenuTabHideTimeout" serializeAs="String">
        <value>750</value>
      </setting>
      <setting name="MenuTabShowWidth" serializeAs="String">
        <value>100</value>
      </setting>
      <setting name="MovieRecordingMinFreeSpace" serializeAs="String">
        <value>50</value>
      </setting>
      <setting name="PageThumbnailScrollRepeatInterval" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="PageThumbnailDragScrollInterval" serializeAs="String">
        <value>150</value>
      </setting>
      <setting name="PageThumbnailDragScrollOffsetFactor" serializeAs="String">
        <value>3</value>
      </setting>
      <setting name="PressureDrawingCompleteTimeout" serializeAs="String">
        <value>300</value>
      </setting>
      <setting name="DisplaySplashScreenTime" serializeAs="String">
        <value>2000</value>
      </setting>
      <setting name="FadeDelayTime" serializeAs="String">
        <value>5000</value>
      </setting>
      <setting name="ReducingAlphaValueRange" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="MaxImageCapacity" serializeAs="String">
        <value>50</value>
      </setting>
      <setting name="MagnificationStep1" serializeAs="String">
        <value>0.25</value>
      </setting>
      <setting name="MagnificationStep2" serializeAs="String">
        <value>0.01</value>
      </setting>
      <setting name="ManipulationCheckTimeout" serializeAs="String">
        <value>100</value>
      </setting>
      <setting name="ManipulateTranslationThreshold" serializeAs="String">
        <value>40</value>
      </setting>
      <setting name="ManipulateScaleUpThreshold" serializeAs="String">
        <value>1.2</value>
      </setting>
      <setting name="ManipulateScaleDownThreshold" serializeAs="String">
        <value>0.8</value>
      </setting>
      <setting name="ManipulateRotationThreshold" serializeAs="String">
        <value>25</value>
      </setting>
      <setting name="PageTransitionGestureThreshold" serializeAs="String">
        <value>150</value>
      </setting>
      <setting name="ObjectSelectionGestureMargin" serializeAs="String">
        <value>20</value>
      </setting>
      <setting name="PBPenAdapterDeviceIDs" serializeAs="String">
        <value>0x04DA,0x390B;0x04DA,0x3912;</value>
      </setting>
      <setting name="TouchFrameDeviceIDs" serializeAs="String">
        <value>0x0FF1,0x0011;</value>
      </setting>
      <setting name="LFBDeviceIDs" serializeAs="String">
        <value>0x2309,0x1001;0x1FF7,0x0013;0x2FE9,0x0203;</value>
      </setting>
      <setting name="ProjectorDeviceIDs" serializeAs="String">
        <value>0x1C4D,0x0203;0x1C4D,0x0206;0x1C4D,0x0207;0x1C4D,0x0601;</value>
      </setting>
      <setting name="PalmEraserSupportedDevice" serializeAs="String">
        <value>0x2309,0x1001;0x1FF7,0x0013;0x2FE9,0x0203;</value>
      </setting>
      <setting name="PalmEraserAreaWidth" serializeAs="String">
        <value>22</value>
      </setting>
      <setting name="PalmEraserAreaHeight" serializeAs="String">
        <value>22</value>
      </setting>
      <setting name="PalmEraserAreaSize" serializeAs="String">
        <value>2704</value>
      </setting>
      <setting name="CaptureWindowSelectionTimeout" serializeAs="String">
        <value>15</value>
      </setting>
      <setting name="PalmEraserInvalidateAreaWidth" serializeAs="String">
        <value>700</value>
      </setting>
      <setting name="PalmEraserInvalidateAreaHeight" serializeAs="String">
        <value>700</value>
      </setting>
      <setting name="CudWarningDisplayTime" serializeAs="String">
        <value>4000</value>
      </setting>
      <setting name="ColorButtonTooltipInterval" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="EnableUnknownDeviceMouseInput" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="IsEnableCheckPalmEraser" serializeAs="String">
        <value>True</value>
      </setting>
    </WhiteBoard.Properties.Settings>
  </applicationSettings>
</configuration>